section:nth-of-type(1) {
	margin: 40px 0 0;
	padding:90px 0 100px;
	height: auto;
	width: 100%;
	background-image: url(../img/news/background.jpg);
	background-attachment: fixed;
	background-position: no-repeat;
	background-size: cover;
}

#indicator {
    display: block;
    margin: 0;
    position: fixed;
    width: 40px;
    height: 3px;
    top: 0;
    background-color: #CCC;
    margin-top: 25px;
    margin-left: 529px;
}

#news h1{
	font-size: 3em;
	padding: 5px 0 5px;
	font-weight: 300;
    color: white;
}

#news{
	display: block;
	margin: 20px auto 50px;
	width: 700px;
	background: #202020;
	padding: 40px 50px;
}

#news > article {
    margin: 0 auto 1.3em;
    padding: 15px;
    width:598px;
    background: white;
    cursor: pointer;
    
}
#news > article h2{
	color:#222;
    font-size:1em;
	font-weight: 500;
    padding: 0.4em 0 0;
    margin: 0;
    
}

#news > article p{
	font-weight: 300;
	font-size:1em;
    color:#222;
    padding: 0;
    margin: 0;
}
